@import "tailwindcss/base";

@import "tailwindcss/components";

@import "tailwindcss/utilities";

.background-image{

    background-image: url('https://cdn.pixabay.com/photo/2017/10/31/19/05/web-design-2906159_960_720.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 300px;
    
}